## mp completion bash

generate the autocompletion script for bash

### Synopsis


Generate the autocompletion script for the bash shell.

This script depends on the 'bash-completion' package.
If it is not installed already, you can install it via your OS's package manager.

To load completions in your current shell session:
$ source <(mp completion bash)

To load completions for every new session, execute once:
Linux:
  $ mp completion bash > /etc/bash_completion.d/mp
MacOS:
  $ mp completion bash > /usr/local/etc/bash_completion.d/mp

You will need to start a new shell for this setup to take effect.
  

```
mp completion bash
```

### Options

```
  -h, --help              help for bash
      --no-descriptions   disable completion descriptions
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp completion](mp_completion.md)	 - generate the autocompletion script for the specified shell

###### Auto generated by spf13/cobra on 11-Aug-2021
